Saltar al contenido
Conéctate para seguir esto  
axel

Parche para poder instalar aplicaciones que requieren ios 6

    Recommended Posts

    Buenas axel.

    Parche para lo que pides, no existe. Si hay maneras de hacerlo, pero son mas "manuales". No es un parche o tweak. Tienes 2 modos de hacerlo:

    - Modificar el iPhone para que las apps crean que tienes otra versión de iOS superior a la que tienes instalada.

    - Modificar los archivos IPAs que quieres instalar, para que se instalen en la versión de iOS que tienes instalada.

    Si googleas un poco encontraras tutoriales para ambos métodos.

    Aunque tengo que decirte que, tal y como te han comentado mis compañeros, si la aplicación necesita recursos del nuevo iOS probablemente se cierren y no funcionen.

    Un saludo.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×